## gausssum 2.2.5

=== debian/changelog ===
gausssum (2.2.5-2) unstable; urgency=low

  * debian/compat: Increased dh compatibility level to 7.
  * debian/control: Added X-Python-Version field.
    (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Dropped dpatch. Increased required debhelper version.
    (Build-Depends-Indep): Dropped python-support.
    (Depends): Added python-cclib.
  * debian/copyright: Use versioned symlinks.
  * debian/gausssum.1: Fixed citation section.
  * debian/gausssum.desktop (Icon): Use full path according to spec.
  * debian/gausssum.manpages: Added.
  * debian/rules: Rewritten for debhelper 7.
  * debian/setup.py: Don't copy nor install internal cclib.
  * debian/upstream: Added.
  * debian/README.source: Dropped obsolete file.
  * debian/patches/debian_paths.dpatch: Renamed to
    debian/patches/debian_paths.patch.
  * debian/patches/debian_cclib.patch: Added.
    - Use python-cclib instead of the internal copy.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for quilt-based format 3.0 (closes: #664303).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 01 May 2012 23:46:49 +0200

gausssum (2.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Browser): Point to real location.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 07 Feb 2011 07:52:01 +0100

gausssum (2.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.1.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 01 Aug 2010 22:19:47 +0200

gausssum (2.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.4.
    (Build-Depends): Fixed build-depends-on-python-dev-with-no-arch-any by
    replacing python-dev by python.
    (Depends): Fixed debhelper-but-no-misc-depends.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 22 Feb 2010 23:57:02 +0100

gausssum (2.2.2-1) unstable; urgency=low

  * New upstream release.
    - Uses hidden user directories now.
  * debian/patches/debian_paths.dpatch: Adjusted. gnuplot location patch is
    obsolete by new code in gausssum/gausssumgui.py.
  * debian/patches/fix_startup_exception.dpatch: Dropped (applied upstream).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 25 Nov 2009 00:16:05 +0100

gausssum (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.3.
  * debian/rules (install): Use /usr/share/python/python.mk and pass
    --install-layout=deb to be safe.
    (binary-indep): Drop deprecated dh_desktop.
  * debian/patches/fix_startup_exception.dpatch: Added.
    - Fix 'ImportError: No module named cclib.data' startup error.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 16 Nov 2009 03:10:54 +0100

gausssum (2.1.6-1) unstable; urgency=low

  * New upstream release 2.1.6.

  * debian/control (Standards-Version): Bumped to 3.8.1.
  * debian/copyright: Updated and fixed (thanks to Noel for clarification of 
    the licenses).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 06 Apr 2009 13:21:12 +0200

gausssum (2.1.5-1) unstable; urgency=low

  * New upstream release 2.1.5.

  [ Daniel Leidert ]
  * debian/control: Added DM-Upload-Allowed.
    (Standards-Version): Updated to 3.8.0.
    (Uploaders): Removed LI as requested. Thanks for your work! Added myself.
  * debian/copyright: Updated. Added cclib copyright and license information.
  * debian/doc-base (Section): Fixed accordingly to version 0.8.10 of the
    doc-base manual. Renamed to debian/gausssum.doc-base.
  * debian/install: Removed Docs/*. Renamed to debian/gausssum.install.
  * debian/menu: Renamed to debian/gausssum.menu.
  * debian/gausssum.1: Updated/improved. Added citation information.
  * debian/rules: Create a setup.py with the current upstream version. Cleaned
    the file a bit.
    (binary-indep): Install the HTML changelog.
  * debian/setup.py: Improved a bit. Also install documentation from here.
    Added automatically replaced upstream version information and homepage.
  * debian/README.Debian: Dropped. Changelog is installed as
    changelog.html.gz/changelog.gz. Added citation information to gausssum.1.
  * debian/README.source: Added for policy compatibility.
  * debian/patches/debian_paths.dpatch: Added. Merge all Debian specific path
    changes into this patch.
  * debian/patches/06_image_path.dpatch: Merged to debian_paths.dpatch.
  * debian/patches/07_html_path.dpatch: Ditto.
  * debian/patches/00list: Adjusted.

  [ LI Daobing ]
  * debian/gausssum.desktop: fix lintian info:
    desktop-entry-contains-encoding-key

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 28 Feb 2009 22:06:35 +0100

gausssum (2.1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/README.Debian: update citation file name. 

 -- LI Daobing <lidaobing@gmail.com>  Tue, 13 Nov 2007 03:58:10 +0800

gausssum (2.1.3-1) unstable; urgency=low

  * New upstream release 2.1.3.

 -- LI Daobing <lidaobing@gmail.com>  Tue, 23 Oct 2007 20:36:08 +0800

gausssum (2.1.2-1) unstable; urgency=low

  * New upstream release 2.1.2.
  * New maintainer.

  [ LI Daobing ]
  * menu: update section.

  [ Daniel Leidert ]
  * debian/control: Homepage field transition. XS-Vcs-* fields transition.

 -- LI Daobing <lidaobing@gmail.com>  Fri, 05 Oct 2007 00:08:39 +0000

gausssum (2.1.1-1) unstable; urgency=low

  * debian/gausssum.install: move to install
  * debian/gausssum.doc-base: move to doc-base
  * debian/gausssum.menu: move to menu
  * debian/gausssum.manpages: use debian/rules as there is only 1 man page
  * debian/control: remove LI Daobing as Uploader for now 

  [ LI Daobing ]
  * new upstream release. 

 -- Jordan Mantha <mantha@ubuntu.com>  Sun, 05 Aug 2007 22:34:05 -0700

gausssum (2.1.0-1) unstable; urgency=low

  [ LI Daobing ]

