=== debian/control ===
Source: gausssum
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Standards-Version: 3.9.3
Build-Depends: debhelper (>> 7.0.50~), python
Build-Depends-Indep: tofrodos
X-Python-Version: current
Homepage: http://gausssum.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gausssum/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gausssum/
DM-Upload-Allowed: yes

Package: gausssum
Architecture: all
Depends: gnuplot,
         python-cclib,
         python-imaging-tk,
         python-numpy,
         python-tk,
         ${misc:Depends},
         ${python:Depends}
Description: parse and display Gaussian, GAMESS, and etc's output
 GaussSum parses the output files of ADF, GAMESS, GAMESS-UK, Gaussian, Jaguar
 and PC GAMESS calculations to extract useful information.
 .
 GaussSum uses GNUPlot to display the progress of geometry optimisations,
 density of states spectrum, UV-VIS spectra, IR spectra, Raman spectra,
 and electron density difference maps. It can also display all lines containing
 an arbitrary phrase and more.
