## gausssum 2.2.6.1

=== debian/changelog ===
gausssum (2.2.6.1-1) unstable; urgency=low

  * New upstream point release.

 -- Michael Banck <mbanck@debian.org>  Mon, 11 Mar 2013 23:09:23 +0100

gausssum (2.2.6-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert (dale) ]
  * debian/control (Build-Depends): Fixed python version.
  * debian/upstream (Author): Minor fix.

  [ Michael Banck ]
  * debian/patches/debian_cclib.patch: No longer needed hunk removed.
  * debian/patches/debian_paths.patch: Refreshed.
  * debian/control (Uploaders): Added myself.

 -- Michael Banck <mbanck@debian.org>  Sat, 23 Feb 2013 15:56:55 +0100
