=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: science
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
+Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>, Michael Banck <mbanck@debian.org>
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>> 7.0.50~), python
+Build-Depends: debhelper (>> 7.0.50~), python (>> 2.6.6-3~)
 Build-Depends-Indep: tofrodos
 X-Python-Version: current
 Homepage: http://gausssum.sourceforge.net
