=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PACKAGE = gausssum
DEB_UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -n -e 's/^Version: \(.*\)-[^-]*$$/\1/p')

%:
	dh $@ --with=python2 --buildsystem=python_distutils --parallel

setup.py: debian/setup.py
	sed -e "s/@DEB_UPSTREAM_VERSION@/$(DEB_UPSTREAM_VERSION)/g" < $< > $@

override_dh_auto_clean: setup.py
	dh_auto_clean

override_dh_auto_build: setup.py
	dh_auto_build

override_dh_auto_install: setup.py
	dh_auto_install
	mv $(CURDIR)/debian/$(PACKAGE)/usr/bin/GaussSum.py $(CURDIR)/debian/$(PACKAGE)/usr/bin/gausssum
	fromdos $(CURDIR)/debian/$(PACKAGE)/usr/bin/gausssum

override_dh_clean:
	dh_clean setup.py

override_dh_installchangelogs:
	dh_installchangelogs Docs/pr01.html
