## gausssum 3.0.1

=== debian/changelog ===
gausssum (3.0.1-1) unstable; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * debian/compat: Raised to level 9.
  * debian/control (Uploaders): Removed myself.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (DM-Upload-Allowed): Dropped.
    (Standards-Version): Bumped to 3.9.6.
    (Build-Depends): Changed to python3 and added python3-setuptools. Added
    python3-numpy and temporarily python-numpy.
    (X-Python-Version): Dropped in favour of X-Python3-Version.
    (Depends): Changed to python3-* packages.
  * debian/copyright: Rewritten in DEP5 format and updated.
  * debian/patches/debian_paths.patch: Refreshed.
  * debian/rules: Changed to python3 add-on, added dh_auto_configure override
    and call dh_numpy3.
  * debian/setup.py: Make use of python3-setuptools.
  * debian/upstream: Moved to debian/upstream/metadata.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Thu, 03 Sep 2015 22:52:28 +0200
