=== debian/control ===
Source: gausssum
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>> 9~),
               dh-python,
               python-numpy,
               python3 (>> 3.1),
               python3-numpy,
               python3-setuptools
Build-Depends-Indep: tofrodos
Homepage: http://gausssum.sourceforge.net
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gausssum/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gausssum/

Package: gausssum
Architecture: all
Depends: gnuplot,
         python3-cclib,
         python3-matplotlib,
         python3-tk,
         ${misc:Depends},
         ${python3:Depends}
Description: parse and display Gaussian, GAMESS, and etc's output
 GaussSum parses the output files of ADF, GAMESS, GAMESS-UK, Gaussian, Jaguar
 and PC GAMESS calculations to extract useful information.
 .
 GaussSum uses GNUPlot to display the progress of geometry optimisations,
 density of states spectrum, UV-VIS spectra, IR spectra, Raman spectra,
 and electron density difference maps. It can also display all lines containing
 an arbitrary phrase and more.
