## gausssum 3.0.1.1

=== debian/changelog ===
gausssum (3.0.1.1-1) unstable; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * debian/control (Standards-Version): Bumped to 3.9.8.
  * debian/copyright: Updated.
  * debian/gausssum.menu: Dropped in favour of .desktop.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Wed, 05 Oct 2016 20:55:49 +0200
