=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,12 @@
 DEB_UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -n -e 's/^Version: \(.*\)-[^-]*$$/\1/p')
 
 %:
-	dh $@ --with=python2 --buildsystem=python_distutils --parallel
+	dh $@ --with=python3 --buildsystem=pybuild --parallel
 
 setup.py: debian/setup.py
 	sed -e "s/@DEB_UPSTREAM_VERSION@/$(DEB_UPSTREAM_VERSION)/g" < $< > $@
+
+override_dh_auto_configure: setup.py
 
 override_dh_auto_clean: setup.py
 	dh_auto_clean
@@ -28,3 +30,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs Docs/pr01.html
 
+override_dh_python3:
+	dh_python3
+	dh_numpy3
