=== debian/watch ===
version=3
http://sf.net/gausssum/GaussSum-([\d\.]+)\.tar\.gz
