## gausssum 3.0.2

=== debian/changelog ===
gausssum (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * debhelper compatibility level 12:
     Build-Depends: debhelper-compat (= 12)
  * drop Build-Depends: python-numpy. Closes: #943029.
  * debian patch matplotlib_backend_NavigationToolbar2Tk.patch updates
    matplotlib backend from NavigationToolbar2TkAgg to NavigationToolbar2Tk

 -- Drew Parsons <dparsons@debian.org>  Wed, 13 Nov 2019 01:48:26 +0800

gausssum (3.0.2-1) unstable; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * debian/compat: Raised dh compatibility level to 11.
  * debian/control (Vcs*): Adjusted after move to salsa.d.o.
    (Build-Depends): Raised debhelper version.
    (Standards-Version): Bumped to 4.1.4.
  * debian/copyright: Updated. Removed reference to cclib sources, which are
    no longer shipped with gausssum.
  * debian/rules: Removed obsolete --parallel switch.
  * debian/patches/debian_cclib.patch: Dropped (obsolete).
  * debian/patches/series: Adjusted.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Fri, 04 May 2018 00:32:26 +0200
