=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>> 9~),
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-numpy,
                python3 (>> 3.1),
                python3-numpy,
                python3-setuptools
 Build-Depends-Indep: tofrodos
 Homepage: http://gausssum.sourceforge.net
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gausssum/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gausssum/
+Vcs-Browser: https://salsa.debian.org/debichem-team/gausssum
+Vcs-Git: https://salsa.debian.org/debichem-team/gausssum.git
 
 Package: gausssum
 Architecture: all
