=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DEB_UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -n -e 's/^Version: \(.*\)-[^-]*$$/\1/p')
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild --parallel
+	dh $@ --with=python3 --buildsystem=pybuild
 
 setup.py: debian/setup.py
 	sed -e "s/@DEB_UPSTREAM_VERSION@/$(DEB_UPSTREAM_VERSION)/g" < $< > $@
